Страницы: Пред. 1 2
RSS
у кого Такском и 7,7
 
Ну вы хватили  :rolleyes: Её ж никто не ликвидирует. Просто что-то новое создается для новых программ, а не для уходящих. По-моему все логично. А семерку продолжают поддерживать в рабочем состоянии, ведь есть еще пользователи.
 
Ну еще бы ликвидировали. Но в современном мире отсутствие поддержки программы равносильно что ее ликвидировали. )
 
Нет, я думаю, что 1С на такое не пойдет. Они таким образом сильно подведут своих клиентов. Кто же после этого захочет с ними работать.
 
Лиса, но ведь идут же. Вот 1С-Такском например с семеркой вроде не работает.
 
Я имела в виду, что они будут поддерживать ее в рабочем состоянии, т.е. на ней можно вести учет в соответствии с действующим законодательством. Но новые продукты они делают для тех программ, которые они сейчас развивают.
 
Просто вести учет и формировать документы это хорошо. Но их же надо передавать партнерам. ) Поэтому неплохо было бы и присоединять 1С-Такском ко всем версиям 1С.
 
А вы попробуйте воспользоваться Файлером, он годится для всех программ.
 
Зачем пробовать, я его уже использую. ) Просто 1С-Такском по идее должен быть удобнее. А значит должен быть доступен всем версиям 1С.
 
Одно с другим не связано. Он может быть удобнее, но он не подходит для всех версий 1С
 
Самурай, как может быть удобно то, что даже не подходит? ) Подхождение это необходимое условия удобства, но не достаточное. ) А Вы уже используете 1С-Такском, как она Вам в действии и какой у Вас комп?
 
Со временем будет доступен, но не думаю, что его будут делать под уходящие версии 1С, а только для новых.
 
Лиса, в смысле планируют расширить его доступность?
 
Я хочу сказать, что если сейчас не для всех пользователей 1С:8 доступен 1С-Такском, то в дальнейшем разработают ПО для всех пользователей.
 
Ну я говорила скорее не о более глубоком охвате 1С-Такскомом, а о более широком. Чтобы и в старых версиях 1С он работал.
 
Цитата

Ну я говорила скорее не о более глубоком охвате 1С-Такскомом, а о более широком. Чтобы и в старых версиях 1С он работал.

Для старых версий ничего делать, на мой взгляд, не будут, это не выгодно. Сейчас 1С уходит от них, так Такском и подавно не будет с ними работать, если уже есть продукт под более новые версии.
 
Цитата

Самурай, как может быть удобно то, что даже не подходит? ) Подхождение это необходимое условия удобства, но не достаточное. ) А Вы уже используете 1С-Такском, как она Вам в действии и какой у Вас комп?

Можно сказать, что пока что мы еще не используем 1С-Такском, пользуемся Файлером. Но о своих впечатлениях я обязательно отпишусь.
 
Самурай, а вот на месте Такскома я бы не бросал старые версии 1С, потому что 1С то выгодно переводить всех на новые версии, а Такскому это зачем?
 
Я думаю, что им не выгодно делать версию еще и для старых версий. Если что, то всегда есть Файлер, который сможет ничем не хуже выполнить функции ЭДО.
 
И не надо делать еще одну версию для старых версий. Просто уже существующую разблокировать и для старичков. )
 
Цитата

И не надо делать еще одну версию для старых версий. Просто уже существующую разблокировать и для старичков. )

Что значит разблокировать? Вы думаете так просто можно взять и сделать версию для старых 1С? Сомневаюсь.
Страницы: Пред. 1 2
Бухгалтерия.ru
Подпишитесь на наши рассылки, чтобы первыми быть в курсе всего нового из мира бухучета, получать эксклюзивные издания и полезные подарки.

Loading...